/*  ROUGE = #df0a1c */
/*  BLEU = #00438a */
@font-face {
    font-family: 'maven_proregular';
    src: url('/templates/protostar/css/font/mavenpro-regular-webfont.eot');
    src: url('/templates/protostar/css/font/mavenpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/templates/protostar/css/font/mavenpro-regular-webfont.woff2') format('woff2'),
        url('/templates/protostar/css/font/mavenpro-regular-webfont.woff') format('woff'),
        url('/templates/protostar/css/font/mavenpro-regular-webfont.ttf') format('truetype'),
        url('/templates/protostar/css/font/mavenpro-regular-webfont.svg#maven_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'maven_probold';
    src: url('mavenpro-bold-webfont.eot');
    src: url('mavenpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('mavenpro-bold-webfont.woff2') format('woff2'),
        url('mavenpro-bold-webfont.woff') format('woff'),
        url('mavenpro-bold-webfont.ttf') format('truetype'),
        url('mavenpro-bold-webfont.svg#maven_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
    font-weight: normal;
}

html,body {
    font-family:'maven_proregular',sans-serif;
    font-size:16px;
    height:100%;
    color:#00448b
}

a {
    color:#00448b;
    text-decoration:none
}

a:hover {
    color:#df0a1c
}

input,select,textarea {
    float:left
}

input:focus,select:focus,textarea:focus {
    outline:none
}

.onlyDesktop {
    display:block
}

.onlyMobile {
    display:none!important
}

.inputSize1 {
    font-size:13px;
    height:35px;
    padding:2px 8px;
    width:250px;
    border:1px solid #B5B5B5
}

.inputSize1:hover {
    border:2px solid #9C9C9C;
    padding:2px 7px;
    height:33px
}

.blocsRed {
    display:inline-block;
    margin-bottom:10px;
    width:100%
}

.blocsRed img,.blocsRed h4,.blocsRed ul {
    cursor:pointer
}

.inputSize1:focus {
    border:2px solid #Df0a1c;
    padding:2px 7px;
    height:33px
}

.inputSize2 {
    font-size:13px;
    height:25px;
    padding:2px 8px;
    width:220px
}

.inputSize2:hover {
    border:2px solid #9C9C9C;
    height:23px\9;
    /* hack ie */
    padding-top:2px\9;
    /* hack ie */
    padding-right:6px\9
        /* hack ie */
}

.inputSize2:focus {
    border:2px solid #Df0a1c;
    height:23px\9;
    /* hack ie */
    padding-top:2px\9;
    /* hack ie */
    padding-right:6px\9
        /* hack ie */
}

.selectSize1 {
    border:1px solid #A6A6A6;
    font-size:13px;
    height:40px;
    padding:10px;
    width:268px
}

.selectSize2 {
    border:1px solid #A6A6A6;
    font-size:13px;
    height:30px;
    padding:5px;
    width:246px
}

.selectSize3 {
    border:1px solid #A6A6A6;
    clear:none;
    float:left;
    font-size:13px;
    height:30px;
    margin-right:5px;
    padding:5px
}

.textareaSize1 {
    width:245px;
    padding:10px;
    border:1px solid #A6A6A6
}

.textareaSize1:hover {
    border:2px solid #9C9C9C;
    padding:9px
}

.textareaSize1:focus {
    border:2px solid #Df0a1c;
    padding:9px
}

.radioDescription .selectSize3 {
    margin-top:10px;
    background:url(/assets/arrowSelect.png) no-repeat scroll right center #FFF
}

select {
    border:1px solid #A6A6A6;
    -webkit-appearance:none;
    -moz-appearance:none;
    background:url(../img/arrowSelect.png) no-repeat scroll right center #EFEFEF;
    width:100px;
    text-indent:.01px;
    cursor:pointer;
    border-radius:0;
    color:#000
}

select:hover {
    background:url(../img/arrowSelect.png) no-repeat scroll right center #CDCDCD
}

::-ms-clear {
    display:none
}

.flagOption,.flagOption:hover {
    background:url(/assets/Switzerland.png) no-repeat left center!important;
    background-size:20px 20px;
    height:40px;
    display:block;
    padding-left:20px
}

.ligneGrise {
    background:none repeat scroll 0 0 #CFCFCF;
    clear:both;
    float:left;
    height:1px;
    margin:20px 0;
    width:100%
}

#page {
    min-height:100%;
    position:relative
}

#mainBloc {
    padding-bottom:200px
}

p {
    font-size:.95em;
    color:#00438a
}

.clear {
    clear:both
}

.cf:before,.cf:after {
    content:" ";
    display:table
}

.cf:after {
    clear:both
}

.cf {
    zoom:1
}

.container {
    width:960px;
    padding:0 10px;
    margin:0 auto;
    box-sizing: border-box;
}

#header {
    background-image:url(../img/header-img.jpg);
    -webkit-background-size:cover;
    background-size:cover;
    height:110px;
    background-position:middle no-repeat;
}

#header h1 {
    margin:0 30px 0 0;
    padding:5px 0 0;
    line-height:1;
    float:left;
    display:inline-block
}

#header h1 a {
    display:inline-block;
    text-indent:-9999px;
    width:229px;
    height:106px;
    background:url(../img/logo.png);
    background-size:cover
}

#header h2 {
    float:left;
    display:inline-block;
    margin:0;
    font-size:2em;
    color:#fff;
    font-style:italic;
    font-weight:400;
    padding:30px 0 0;
    text-shadow:0 0 5px #000
}

#header .tool {
    float:right;
    position: relative;
}

#header .tool ul.lang-inline {
    list-style:none;
    margin:0;
    float:right
}

#header .tool ul.lang-inline li {
    float:left;
    display:inline-block
}

#header .tool ul.lang-inline li a {
    display:inline-block;
    padding:2px 7px;
    color:#fff;
    font-size:.8em;
    text-decoration:none;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    text-shadow:0 0 3px #000
}

#header .tool ul.lang-inline li a:hover {
    background:#df0a1c
}

#header .tool ul.lang-inline li.lang-active {
    background: #df0a1c;
    color : #fff;
    font-size: .8em;
    display: inline-block;
    border-radius: 3px;
    padding: 2px 7px;
}
/*
a.action {
        display:inline-block;
        float:right;
        text-indent:0;
        background:url(../img/header-btn.png);
        background-repeat:no-repeat;
        background-color:#ffe900;
        background-position:left;
        width:auto;
        border-radius:7px;
        height:35px;
        text-decoration:none;
        padding-left:45px;
        line-height:2.2em;
        padding-right:15px;
        max-width:240px
        font-size: 1.1em;
        font-weight: bold;
}

a.action:hover {
        opacity:.9
}*/


#header .tool a.action {
    background:#00438a none;
    display:inline-block;
    float:right;
    text-indent:0;
    width:auto;
    border-radius:7px;
    height:35px;
    text-decoration:none;
    line-height:2.2em;
    padding: 0px 15px;
    max-width:240px;
    font-size: 1.1em;
    color : #fff;
    margin-top: 15px;
}


#header .tool a.action:hover {
    background: #df0a1c;
}


#nav-container {
    border-bottom:1px solid #dadada;
    margin-bottom:15px
}

#main-nav ul {
    float:left;
    width:100%;
    padding:15px 0;
    margin:0
}

#video_wrapper {
    float:left
}

#main-nav ul li {
    float:left;
    display:inline-block;
    margin:0 .3%;
    width:16%;
    text-align:center
}

#main-nav ul li a {
    font-size:1.1em;
    color:#00448b;
    padding:.9em 1em;
    text-decoration:none
}

#main-nav ul li a:hover,#main-nav ul li.current > a {
    color:#df0a1c
}

/* #main-nav ul li.active a { */
/* 	font-weight:700 */
/* } */

#main-nav ul li ul {
    display:none
}

#main-nav ul li ul li a {
    padding:10px 5%;
    font-size:1em;
    display:inline-block;
    width:90%;
    color:#00448b
}

#main-nav ul li ul li:hover a {
    color:#df0a1c
}

#main-nav ul li:hover ul {
    display:block;
    float:left;
    width:14%;
    text-align:center;
    padding:0;
    background-color:#fff;
    border:1px solid #ccc;
    margin-top:8px;
    z-index:99
}

#main-nav ul li ul li {
    width:100%;
    text-align:center;
    padding:0
}

#main-nav li:hover ul li {
    float:none
}

#main-nav li ul {
    position:absolute
}

#main-nav ul.nav:nth-child(2) {
    display:none
}

#content {
    padding-bottom:10px
}

#teaser {
    background:url(../img/slider-bg.png) bottom no-repeat;
    text-align:center
}

#teaser h2 {
    text-align:center;
    margin:10px 0;
    font-size:1.7em;
    color:#00448b;
    line-height:1
}

#teaser h3 {
    margin:0 0 15px
}

.fl {
    float:left
}

#teaser #teaser-action {
    float:right;
    display:inline-block;
    width:250px;
    padding:0 10px 0 0
}

#teaser-action .action {
    text-align:center
}

#teaser #teaser-action .action a {
    display:inline-block;
    vertical-align:middle;
    text-align:center;
    text-decoration:none;
    line-height:1;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    width:auto;
    height:auto;
    background-size:cover
}

#teaser #teaser-action .action a span {
    display:block;
    font-size:3em
}

#teaser #teaser-action .action a i.icon {
    display:block;
    width:47px;
    height:47px;
    background:url(../img/teaser-btn-icon.png);
    margin:15px auto 0
}

#teaser-action a.appstore {
    display:inline-block;
    text-indent:-9999px;
    width:240px;
    height:70px;
    background-repeat:no-repeat;
    background:url(../img/teaser-appstore.png);
    margin:35px 0 25px;
    background-size:contain
}

#teaser-action a.googleplay {
    width:240px;
    height:70px;
    display:inline-block;
    background-repeat:no-repeat;
    text-indent:-9999px;
    background:url(../img/teaser-googleplay.png);
    background-size:contain
}

.btnDownloadAccueil a.googleplay {
    width:240px;
    height:70px;
    background-repeat:no-repeat;
    display:inline-block;
    text-indent:-9999px;
    background:url(../img/teaser-googleplay.png);
    background-size:contain
}

#teaser #slide-container {
    float:left;
    display:inline-block;
    width:660px;
    padding:25px 0 0;
    position:relative;
    margin:0 0 0 -4px
}

#teaser #slide-container .flexslider {
    position:relative;
    width:654px;
    height:548px;
    background:url(../img/slider-phones.png) top right no-repeat
}

#teaser #slide-container .flexslider .slides {
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    z-index:1
}

#teaser #slide-container .flexslider .slides>li {
    width:654px;
    height:536px;
    display:none;
    -webkit-backface-visibility:hidden;
    position:relative
}

#teaser #slide-container .flexslider .slides>li .text {
    width:214px;
    height:214px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    color:#fff;
    text-align:center;
    display:table-cell;
    vertical-align:bottom;
    line-height:214px;
    padding:60px;
    position:absolute;
    left:0;
    top:10px;
    font-size:1.7em
}

#teaser #slide-container .flexslider .slides>li img {
    position:absolute;
    left:309px;
    top:61px
}

#teaser #slide-container .flexslider .flex-direction-nav {
    position:absolute;
    z-index:5;
    top:357px;
    left:240px;
    list-style:none;
    margin:0;
    padding:0
}

#teaser #slide-container .flexslider .flex-direction-nav li {
    float:left;
    display:inline-block
}

#teaser #slide-container .flexslider .flex-direction-nav a {
    display:inline-block;
    text-indent:-9999px;
    width:83px;
    height:82px
}

#teaser #slide-container .flexslider .flex-direction-nav a.flex-prev {
    background:url(../img/prev.png) top no-repeat;
    margin:0 190px 0 0
}

#teaser #slide-container .flexslider .flex-direction-nav a.flex-prev:hover {
    background:url(../img/prev.png) bottom no-repeat
}

#teaser #slide-container .flexslider .flex-direction-nav a.flex-next {
    background:url(../img/next.png) top no-repeat
}

#teaser #slide-container .flexslider .flex-direction-nav a.flex-next:hover {
    background:url(../img/next.png) bottom no-repeat
}

#video {
    float:left;
    display:inline;
    width:560px;
    border:1px solid lightgray
        /*   padding:0 20px 0 10px;*/
}

#video p {
    font-size:.9em
}

#function {
    float:right;
    display:inline;
    width:358px
}

#function ul {
    list-style:none;
    margin:0;
    padding:0
}

#function ul li {
    margin:0 0 9px
}

#function ul li img {
    float:left;
    display:inline-block;
    margin:0 16px 0 0;
    border-radius:7px
}

#function ul li p {
    margin:0;
    font-size:1em;
    line-height:70px;
    height:70px;
    display:table
}

#function ul li p img {
    margin:0;
    float:right
}

#function ul li p a {
    line-height:1.2em;
    vertical-align:middle;
    display:inline-block
}

.allAvantage {
    margin-left:90px;
    float:left
}

.allAvantage h4 {
    margin-bottom:0
}

.allAvantage img {
    float:left;
    border-radius:7px;
    margin-left:-90px
}

.allAvantage ul {
    padding-left:20px;
    margin-top:10px
}

.item-page .allAvantage li {
    list-style:circle
}

#video h3,#function h3 {
    height:35px;
    background:url(../img/title-bg.jpg) left no-repeat;
    padding:0 14px;
    font-size:1.3em;
    line-height:35px;
    margin:0 0 15px;
    color:#000
}

.title {
    position:relative
}

.title h2 {
    font-size:1.6em;
    color:#df0a1c
}

.title a.contact {
    position:absolute;
    top:5px;
    right:0;
    display:inline-block;
    line-height:35px;
    padding:0 24px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    background:#ffea0d;
    font-weight:700;
    text-decoration:none;
    text-transform:lowercase
}

#sidebar {
    float:left;
    display:inline;
    padding:0 10px;
    width:300px
}

#sidebar h3 {
    background:url(../img/title-bg.jpg) right no-repeat;
    height:35px;
    padding:0 14px;
    font-size:1.3em;
    line-height:35px;
    margin:0 0 15px;
    color:#000
}

#sidebar ul {
    list-style:none;
    margin:0;
    padding:0 0 0 10px
}

#sidebar ul li {
    margin:5px 0
}

#sidebar ul li a {
    font-size:1.5em;
    color:#00448b;
    text-decoration:none
}

#sidebar ul li a:hover {
    color:#df0a1c
}

#main {
    float:right;
    display:inline;
    padding:0 10px;
    width:620px
}

#main #accordion-container .accordion-header {
    margin:0 0 5px;
    line-height:34px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    font-size:1.5em;
    font-weight:400;
    color:#fff;
    background:#00448b;
    padding:0 10px;
    cursor:pointer
}

#main #accordion-container .accordion-header:hover {
    background:#df0a1c
}

#main #accordion-container .accordion-header.active-header {
    background:#df0a1c
}

#main #accordion-container .accordion-content {
    display:none;
    padding:0 10px;
    margin:-5px 0 10px;
    position:relative
}

#main #accordion-container .accordion-content p {
    margin:0;
    padding:10px;
    background:#ebecf0
}

#main-content .bubble {
    position:relative;
    width:180px;
    height:auto;
    min-height:45px;
    padding:10px;
    padding-left:15px;
    background:#00448b;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    font-weight:500;
    color:#fff;
    font-size:1.05em;
    line-height:1;
    float:left;
    display:inline-block;
    margin:0 45px 0 0
}

#main-content .bubble:after {
    content:'';
    position:absolute;
    border-style:solid;
    border-width:15px 0 15px 15px;
    border-color:transparent #00448b;
    display:block;
    width:0;
    z-index:1;
    right:-15px;
    top:32%
}

#main-content .bubble.red {
    background:#df0a1c
}

#main-content .bubble.red:after {
    border-color:transparent #df0a1c
}

#main-content hr {
    margin:30px 0;
    border-top:1px solid #e0dedf
}

#main-content a.recharge-1,#main-content a.recharge-2 {
    display:inline-block;
    text-indent:-9999px;
    float:left
}

#main-content a.recharge-1 {
    width:190px;
    height:84px;
    background:url(../img/recharge-1.jpg)
}

#main-content a.recharge-2 {
    width:311px;
    height:58px;
    background:url(../img/recharge-2.jpg);
    margin:10px 0 0 115px
}

#footer {
    min-height:130px;
    background-color:#DAE0E8;
    border-top:1px solid #c4c4c4;
    padding:35px 0 5px;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    line-height:20px;
    text-align:center
}

#footer #bottom a {
    font-size:.8em;
    display:inline-block;
    margin-right:20px;
    vertical-align:middle
}

#footer #bottom a.callingcard {
    margin-left:100px;
    color:#000
}

#footer #bottom a.callingcard:hover {
    color:#df0a1c
}

#footer #bottom {
    margin-bottom:10px;
    margin-left:10px
}

#footer #bottom ul.menu {
    float:left;
    display:inline-block;
    margin:0;
    padding:0
}

#footer #bottom ul.menu li {
    float:left;
    display:inline-block;
    margin:0 70px 0 0
}

#footer #bottom ul.menu li a {
    font-size:.85em;
    color:#fff;
    text-decoration:none
}

#footer #bottom ul.menu li a:hover {
    text-decoration:underline
}

#footer #bottom ul.app {
    float:right;
    display:inline-block;
    margin:0;
    padding:0
}

#footer #bottom ul.app li,.stepsBP ul.app li {
    float:left;
    display:inline-block;
    margin:0 12px 0 0
}

#footer #bottom ul.app li a,.stepsBP ul.app li a {
    display:inline-block;
    text-indent:-9999px;
    height:29px
}

#footer #bottom a.googleplay,.stepsBP ul.app li a.googleplay {
    width:84px;
    height:29px;
    text-indent:-9999px;
    background:url(../img/footer-googleplay.png)
}

#footer #bottom a.appstore,.stepsBP ul.app li a.appstore {
    width:101px;
    height:29px;
    text-indent:-9999px;
    background:url(../img/footer-appstore.png)
}

.paddingLeft40 {
    padding-left:40px
}
.recharger-box {
    position: relative;
}
.recharger-box input {
    font-size:1.22em;
    color:#000;
    border:2px solid #e10a1c;
    border-radius:2px;
    height:53px;
    padding:0;
    width:325px;
    line-height:1.3em;
    text-indent:15px;
    margin-top:19px;
    margin-right:20px
}

.recharger-box button {
    border:none;
    background:#00438a;
    border-radius:7px;
    height:53px;
    padding:0 20px;
    font-weight:400;
    color:#fff;
    margin-top:19px
}

#SearchCountry {
    background-position:6px -5px!important
}

.buttonBlue {
    clear:both
}

.buttonBlue a,.contactLink a {
    height:25px;
    padding:10px 20px;
    display:inline-block;
    border:none;
    background:#00438a;
    border-radius:3px;
    font-weight:400;
    color:#fff;
    text-decoration:none;
    margin-top:19px;
    margin-bottom:30px
}

.bonPlanTitres .buttonBlue a {
    margin-top:0
}

.inputValidate {
    height:35px;
    padding:0 20px;
    display:inline-block;
    border:none;
    background:#00438a;
    border-radius:3px;
    font-weight:400;
    color:#fff;
    text-decoration:none
}

.inputValidate:hover,.contactLink a:hover {
    background:#df0a1c
}

.clearB {
    clear:both
}

.recharger-box button:hover,.buttonBlue a:hover {
    background:#df0a1c
}

.destination-box {
    margin-bottom:24px
}

.destination-box h3 {
}

.destination-box .small-destination {
}

.destination-box .small-destination table {
    width:100%
}

.destination-box .small-destination table td {
    background:#f1f1f1;
    padding:10px
}

.destination-box .small-destination table td img {
    float:left;
    margin-right:10px;
    margin-bottom:15px
}

.destination-box .small-destination table td h3 {
    line-height:1;
    padding:0;
    margin:0;
    font-size:1em;
    color:#373737
}

.destination-box .small-destination table td p {
    line-height:1;
    padding:0;
    margin:0;
    font-size:1.6em;
    color:#dc0b1e
}

.destination-box .small-destination table td a {
    line-height:1;
    padding:0;
    margin:0;
    font-size:.85em;
    color:#043e88;
    text-decoration:underline
}

.rate-box h4 {
    font-size:1.5em;
    color:#000;
    float:left
}

.rate-box .bubble-group {
    float:right;
    margin-bottom:25px
}

.rate-box p {
    font-size:1.2em;
    color:#000;
    padding-left:5px;
    float:left
}

#billingResult img {
    float:left
}

#billingResult p {
    font-size:1.2em;
    color:#000;
    float:left
}

.bubble2 {
    position:relative;
    width:153px;
    height:75px;
    padding:10px;
    background:#00448b;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    font-weight:700;
    color:#fff;
    font-size:1.2em;
    line-height:1;
    float:left;
    display:inline-block;
    margin:0 0 0 45px
}

.rate-table {
    width:100%;
    /*   margin-top:25px;*/
    clear:both
}

.rate-table th {
    background:#e0dedf;
    padding:10px;
    text-align:left;
    height:35px;
    vertical-align:top;
    width:50%
}

.rate-table td {
    height:39px;
    border-bottom:1px solid #dedede
}

/*-----------------------------
AutoCmplete CSS
---------------------------*/
.ui-autocomplete {
    border:1px solid #999;
    background:#fff;
    cursor:pointer;
    overflow:auto;
    z-index:100;
    /*max-height: 200px;*/
    overflow-y:auto;
    /* prevent horizontal scrollbar */
    overflow-x:hidden;
    width:310px;
    /* add padding for vertical scrollbar */
    padding-right:5px;
    padding-left:10px
}

.ui-autocomplete li {
    list-style-type:none;
    font-size:20px;
    color:#000
}

.ui-autocomplete .autoCompleteItem:hover {
    background:#f0f0f0;
    cursor:pointer
}

.autocomplete-selected {
    background:#f0f0f0
}

.ui-autocomplete strong {
    font-weight:400;
    color:#39f;
    width:320px
}

.ui-helper-hidden-accessible {
    display:none
}

.ui-corner-all a {
    display:inline-block;
    width:100%
}

.ui-state-focus {
    background:#f0f0f0
}

.ui-autocomplete-input {
    font-size:20px
}

.recharger-box .countrySelected {
    padding-left:64px;
    width:262px
}

.billingCountry {
    position:relative
}

.loaderGif {
    width:50px;
    height:50px;
    position:relative;
    left:50%;
    z-index:999
}

#slide-container .text a {
    color:#fff;
    display:inline-block;
    vertical-align:middle;
    line-height:1.2em;
    text-decoration:none
}

#slide-container .text a:hover {
    opacity:.85
}

.billingDiv {
    display:none;
    min-height:50px
}

/*---------------------------*/
/*      Hack CSS            */
/*-------------------------*/
.menu > li:first-child {
    display:none!important
}

/********* CSS BON PLAN ***********/
.bonplanBloc {
    clear:both;
    margin-bottom:30px
}

.iconeBonplan {
    background:red;
    width:60px;
    margin-bottom:10px;
    margin-right:15px;
    border-radius:7px
}

.bonPlanTitres {
    float:left;
    width:92%
}

.bonPlanTitres p {
    clear:both
}

.rondBleu {
    background:#00438a;
    border-radius:50%;
    width:25px;
    height:19px;
    color:#fff;
    font-size:.7em;
    text-align:center;
    padding-top:6px;
    float:left
}

.schemaBP .texteRB {
    color:#00438a;
    display:inline-block;
    float:left;
    margin-left:10px;
    width:130px;
    font-size:.9em
}

.stepsBP {
    float:left;
    width:200px;
    margin-top:10px
}

.scheduleRadio .selectSize3 {
    background:url(/assets/arrowSelect.png) no-repeat scroll right center #FFF
}

.bonplanBloc h2 {
    font-size:1.1em;
    font-weight:700;
    margin:0;
    color:#df0a1c;
    float:left;
    clear:both;
    margin-bottom:10px
}

/********* END CSS BON PLAN ***********/
#function li a {
    text-decoration:none
}

#function li a:hover {
    color:#df0a1c
}

.bestDestination {
    border-radius:5px;
    border-collapse:collapse;
    border-spacing:0;
    background:#efefef;
    padding:10px 30px;
    display:inline-block
}

.bestDestination tbody,.bestDestination tbody tr {
    width:100%;
    display:inline-block;
    border-top:1px solid lightgray
}

.bestDestination thead,.bestDestination thead tr {
    width:100%;
    display:inline-block
}

.bestDestination thead tr {
    border-bottom:1px solid lightgray
}

.bestDestination td {
    display:inline-block;
    width:24%;
    text-align:left
}

.bestDestination td:first-child {
    display:inline-block;
    width:68px
}

.mod_sef_table tr {
    display:block;
    margin-bottom:10px
}

.mod_sef_table th {
    width:300px;
    font-weight:400;
    font-size:.9em
}

.mod_sef_table b > span {
    border-radius:5px;
    color:#FFF!important;
    font-family:maven_proregular ms,sans-serif;
    float:left;
    margin-left:10px;
    font-size:13px;
    margin-bottom:0;
    margin-top:-15px;
    padding:7px;
    background:url() no-repeat scroll 7px center #ffa200;
    width:auto;
}

.mod_sef_td img {
    margin-bottom:10px
}

a.NavLeftUL_anchor {
    color:#00438a
}

.fbpLeftNavigation_root li {
    background:none;
    border-radius:7px
}

#fbpcontent .category_faqAnswerWrapper_inner a {
    text-decoration:underline
}

a.NavLeftUL_anchor {
    text-shadow:none
}

a.NavLeftUL_anchor:hover,a.NavLeftUL_anchor:focus,.li_selected a.NavLeftUL_anchor span {
    color:#fff;
    text-shadow:none
}

.item-page {
    display:inline-block
}

.item-page li {
    text-decoration:none;
    list-style:none
}

#billingCountry p {
    display:inline-block;
    font-size:1.5em;
    margin-left:10px;
    width:50%
}

#fbpTopNavigation_search_icon:hover {
    opacity:.7
}

.fbpTopNavigation_search {
    background:none repeat scroll 0 0 #df0a1c
}

.search_form_innerWrap {
    padding:0 5px 0 21px!important
}

.bottom-bar a {
}

/*-------- Contact Form -------------*/
.suggestPage {
    float:left;
    font-size:.9em;
    clear:both
}

.imageRound44x44 {
    margin-bottom:10px
}

.imageRound44x44 img {
    width:27px;
    margin-right:8px
}

.flashText .bestDestination {
    width:94%;
    padding:0 30px 20px
}

.btnSelfcare {
    display:inline-block;
    float:left;
    margin-top:20px;
    text-indent:0;
    background:url(../img/header-btn.png);
    background-repeat:no-repeat;
    background-position:left;
    background-color:#ffe900;
    width:auto;
    border-radius:7px;
    color:#222;
    height:35px;
    text-decoration:none;
    padding-left:45px;
    line-height:2.2em;
    padding-right:15px;
    max-width:240px;
    font-size:1.1em;
    font-weight:700
}

a.btnSelfcare:hover {
    opacity:.9;
    color:#222
}

.mod_sef_space {
    display:none
}

h2.blocYellow {
    display:none
}

/* FAQ *****************************************************************************************************/
/* FAQ *****************************************************************************************************/
.topNavResponsive,#block_faq {
    width:100%;
    position:relative
}

.topNavResponsive ul {
    padding:0;
    margin:0
}

.topNavResponsive {
    float:left;
    margin-bottom:20px;
    text-align:center
}

#block_faq {
    padding:0 10px;
    margin-top:10px
}

.topNavResponsive .title_container {
    /* 	background:url(../img/bordCadreFaq.png); */
    /* 	background-repeat:no-repeat; */
    /* 	background-position:100% -81px; */
    width:46%;
    float:left;
    margin-bottom:3px;
    height:38px;
    cursor:pointer;
    position:relative;
    line-height:38px;
    padding-right:16px;
    margin-right:1%;
    list-style:none
}

.topNavResponsive .title_container.inactive {
    background:url(../img/bordCadreFaq.png);
    background-repeat:no-repeat;
    background-position:100% -1px
}

.topNavResponsive .title_container.active {
    background-repeat:no-repeat;
    background-position:100% -41px
}

/*
.topNavResponsive .title_container.active:after {
    content: '';
    position: absolute;
    bottom: -20px;
    width: 20px;
    height: 13px;
    background: url("../img/flecheSelect.jpg") no-repeat scroll 95% center / 20px auto rgba(0, 0, 0, 0);
    left: 36%;
}*/
.topNavResponsive .title_container.active:after {
    position:absolute;
    bottom:-17px;
    left:48%;
    border:solid transparent;
    content:" ";
    height:0;
    width:0;
    pointer-events:none;
    border-color:rgba(136,183,213,0);
    border-bottom-color:#df0a1c;
    border-width:10px;
    margin-left:-10px
}

.topNavResponsive > span {
    color:#00438a;
    margin-top:16px
}

.topNavResponsive > div {
    background:#df0a1c;
    width:100%;
    height:2px;
    float:left;
    margin-top:14px;
    text-align:center;
    margin-bottom:20px
}

.topNavResponsive .title {
    padding:1px 5px 5px;
    width:100%;
    float:left;
    border:2px solid #00438a;
    border-right:none;
    line-height:32px;
    font-size:14px;
    color:#00438a;
    font-weight:400;
    box-sizing:border-box;
    margin-bottom:10px;
    border-radius:5px 0 0 5px;
    display:inline-block;
    vertical-align:middle;
    height:38px
}

.topNavResponsive .inactive .title {
    border:2px solid #888;
    color:#6B6B6B
}

.topNavResponsive .title_container.active .title {
    border:2px solid #df0a1c;
    border-right:none
}

.topNavResponsive .title_container.active .title a {
    color:#df0a1c
}

.topNavResponsive .title_container:last-child {
    background:none;
    padding-right:0
}

.topNavResponsive .title_container:last-child .title {
    border-right:2px solid;
    border-radius:5px
}

.topNavResponsive .title_container.active:last-child .title {
    border:2px solid #df0a1c
}

.topNavResponsive .title a {
    display:inline-block;
    vertical-align:middle;
    height:100%\9;
    line-height:.8rem;
    color:#00438a
}

.topNavResponsive .inactive .title a {
    color:#666
}
/* Countries container */
#countriesContainer {
  position: absolute;
  right: 200px;
  top: -210px;
}
#countriesContainer:before {
  pointer-events: none;
  display: block;
  position: absolute;
  content: '';
  right: 10px;
  top: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 9px 0 9px;
  border-color: #ffffff transparent transparent transparent;
}
#countriesContainer select {
  height: 36px;
  width: 140px;
  font-family: 'maven_proregular',sans-serif;
  font-size: 16px;
  color: white;
  background-color: #00438a;
  padding-left:10px;
  border-radius: 7px;
  border: 0;
}
#countriesContainer select:hover {
  background-color: #df0a1c;
}
/* Countries container in responsive*/
@media screen and (max-width:640px) {
  #countriesContainer {
    width: calc(100% - 10px);
    margin-left: 5px;
  }
  #countriesContainer select {
    width: 100%;
    color: #df0a1c;
    background-color: #fff;
    border:2px solid #df0a1c;
  }
  #countriesContainer:before {
    border-color: #df0a1c transparent transparent transparent;
  }
}


.mod-languages {
  margin-top: 15px;
}
/***************************************************************************************************/
/**************************************** START RESPONSIVE *****************************************/
/***************************************************************************************************/


@media screen and (max-width:960px) {
    .container {
        width:100%;
        padding:0 10px;
        margin:0 auto
    }

    h1.sub-title {
        display:none!important
    }

    .allAvantage {
        padding-left:90px;
        width:95%;
        margin-left:0;
        box-sizing:border-box
    }

    #video {
        float:none;
        display:block;
        text-align:center;
        margin:0 auto;
        margin-bottom:15px
    }

    #function {
        display:block;
        width:90%;
        margin:0 auto;
        float:none
    }

    #teaser #slide-container {
        float:none;
        display:block;
        width:90%;
        padding:20px 0 0;
        position:relative;
        margin:0 auto
    }

    #teaser #teaser-action {
        float:none;
        display:block;
        text-align:center;
        width:70%;
        padding:0 10px 0 0;
        margin:0 auto
    }
}


/* Sup 640px */

@media screen and (min-width:640px) {

    .topNavResponsive {
        display:none
    }

    .fbpLeftNavigation_core.fbp-hidden {
        display:block!important;
        visibility:visible;
        position:relative
    }

}

/* Inf 640px */

@media screen and (max-width:640px) {

    .mod-languages { margin-top: 0; }

    #SearchCountry { margin-top: 80px; }

    .onlyDesktop,.show_menu {
        display:none!important
    }

    .onlyMobile {
        display:block!important
    }

    .title h2{
        font-size: 1.3em;
        margin: 0.53em 0;
    }
    h2.blocYellow {
        display:block;
        background:#ffe205;
        padding:21px 25px;
        display:inline-block;
        width:auto;
        border-radius:10px;
        text-transform:uppercase;
        margin-bottom:0
    }

    .schemaBP .texteRB {
        width:80%
    }

    #header h1 a {
        width:57px!important;
        height:35px!important;
        margin:10px 0;
        background:url(../img/header-logo-mobile.png)!important;
        background-size:57px 35px!important
    }

    input {
        width:96%!important;
        padding:0 2%!important;
        margin-right:0!important
    }

    .bonPlanTitres {
        width:100%
    }

    .item-page {
        width:100%
    }

    input[type=radio]:checked+label {
        background-position:92% 19%
    }

    input[type=radio]+label {
        margin:0 3% 15px 0;
        width:41%;
        background-position:93% 10px;
        padding:3%
    }

    .inputValidate {
        max-width:auto
    }

    .show_menu,#bestDestination {
        display:none
    }

    .fbpLeftNavigation_core {
        width:96%!important
    }

    .mod_sef_table,.mod_sef_table tbody {
        display:block;
        width:100%
    }

    .mod_sef_th {
        float:left
    }

    .mod_sef_td {
        display:inline-block;
        width:100%
    }

    #footer .container {
        width:100%;
        padding:0
    }

    #footer .bottom-bar {
        padding:3px 10px
    }

    .selectSize1,.textAreaSize1 {
        width:100%
    }

    .inputSize2 {
        border:1px solid #A6A6A6;
        font-size:1.2em;
        height:42px;
        padding:0 3%;
        width:94%!important
    }

    .inputSize2:hover {
        padding:1px 3%;
        height:38px
    }

    .inputSize2:focus {
        padding:1px 3%;
        height:38px
    }

    label.error {
        width:96%;
        padding:7px 2%;
        margin-left:0;
        margin-bottom:0
    }

    button,input[type="button"],input[type="submit"],a.button {
        height:50px;
        line-height:49px;
        margin-bottom:0;
        margin-right:0;
        min-width:75%;
        padding:0 10%;
        width:auto;
        text-align:center;
        display:inline-block;
        float:none;
        max-width:70%
    }

    #header {
        width:100%;
        height:90px!important;
        padding:0!important
    }

    .container {
        width:100%;
        padding:0 2%;
        box-sizing:border-box
    }

    #header {
        background-image:url(../img/header-img.jpg);
        background-size:cover;
        height:50px!important;
        padding:20px 0;
        position:fixed;
        top:0;
        z-index:999
    }

    #header .logo {
    }

    table.bestDestination {
        padding:1%
    }

    .bestDestination td {
        word-wrap:break-word
    }

    .bestDestination td:first-child {
        width:18%
    }

    #header .sub-title {
        display:none
    }

    #nav-container {
        display:none;
        border-bottom:1px solid #DADADA;
        margin-bottom:15px;
        position:fixed;
        top:50px;
        z-index:9999;
        width:100%
    }

    #main-nav ul {
        width:100%
    }

    #main-nav ul li {
        width:auto;
        width:100%;
        margin-bottom:10px;
        background-color:#fff
    }

    #main-nav ul li ul {
        position:relative;
        border:0 none;
        display:block;
        padding:0
    }

    #main-nav ul li:hover ul {
        width:100%;
        border:0 none;
        display:block;
        float:left;
        padding:0;
        background-color:#fff;
        margin-top:0
    }

    #main-nav ul li ul li {
        margin-bottom:0
    }

    #mainBloc {
        padding-top:50px
    }

    #nav-container {
        background-color:#fff
    }

    .show_menu {
        height:auto;
        padding:0 1%;
        width:48%;
        top:0
    }

    #header .tool a.action {
        position: absolute;
        right: 5px;
        top: 5px;
        height: 40px;
        line-height: 40px;
        margin-top: 0;
    }

    .fbpTopNavigation_core {
        float:left;
        padding:17px 1%;
        width:98%
    }

    .show_menu a {
        background:none repeat scroll 0 0 #00438a;
        color:#FFF;
        padding:15px 0;
        text-shadow:none
    }

    .fbpTopNavigation_search {
        background:none repeat scroll 0 0 #DF0A1C;
        width:100%!important
    }

    .show_menu a:hover {
        background:none repeat scroll 0 0 #df0a1c
    }

    .fbpCategoryExtended {
        margin-top:20px
    }

    #main-content a.recharge-2 {
        background:url(../img/recharge-2.jpg) repeat scroll 0 0 / cover rgba(0,0,0,0);
        height:48px;
        width:82%;
        margin:0
    }

    #teaser-action .action {
        display:none
    }

    #teaser {
        background:none
    }

    #function {
        display:inline;
        float:right;
        padding:0 2%;
        width:96%
    }

    #teaser #teaser-action {
        display:inline-block;
        float:right;
        padding:0 10px 0 0;
        text-align:center;
        padding:0 2%;
        width:96%
    }

    #teaser-action a.appstore {
        background:url(../img/teaser-appstore.png) no-repeat scroll 0 0 / 100% rgba(0,0,0,0);
        display:inline-block;
        float:left;
        height:5em;
        margin:0 5%;
        text-indent:-9999px;
        width:40%;
        background-repeat:no-repeat
    }

    #teaser-action a.googleplay {
        background:url(../img/teaser-googleplay.png) no-repeat scroll 0 0 / 100% rgba(0,0,0,0);
        display:inline-block;
        float:left;
        height:5em;
        background-repeat:no-repeat;
        margin:0 5%;
        text-indent:-9999px;
        width:40%
    }

    #main-nav ul li a {
        padding:5px 10px
    }

    div#mainBloc.displayForApp {
        padding-top:0
    }

    .noDisplayForApp {
        display:none
    }

    .recharger-box .countrySelected {
        padding-left:65px!important;
        width:100%!important;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box
    }

    #teaser #slide-container .flexslider {
        background:none
    }

    #teaser #slide-container .flexslider .slides>li .text {
        width:300px;
        height:300px;
        -webkit-border-radius:50%;
        -moz-border-radius:50%;
        border-radius:50%;
        display:block;
        line-height:auto;
        padding:30px 60px 60px;
        position:relative;
        box-sizing:border-box;
        font-size:1.7em;
        background:red;
        margin:0 auto
    }

    #teaser #slide-container .flexslider .flex-direction-nav,.slides li > a,#teaser #slide-container .flexslider .flex-direction-nav,.slides li > img,.feedbackFixed {
        display:none
    }

    #video {
        width:460px!important;
        height:320px!important;
        float:none;
        display:block;
        text-align:center;
        margin:0 auto;
        margin-bottom:15px
    }

    #teaser #slide-container .flexslider .slides > li,.flexslider {
        height:380px!important
    }

    #main-content .bubble {
        box-sizing:border-box;
        width:100%;
        text-align:center
    }

    #main-content .bubble:after {
        top:100%;
        left:50%;
        border:solid transparent;
        content:" ";
        height:0;
        width:0;
        position:absolute;
        pointer-events:none;
        border-color:rgba(213,23,55,0);
        border-top-color:#00448b;
        border-width:15px;
        margin-left:-15px
    }

    #main-content > img {
        width:100%;
        margin-top:40px;
        height:auto
    }

    .stepsBP {
        width:100%!important
    }

    #teaser #slide-container,#teaser #slide-container .flexslider .slides,#teaser #slide-container .flexslider {
        width:100%;
        box-sizing:border-box
    }

    #loadBilling {
        display:none
    }

    #header .tool {
        float: left;
        width: auto;
        position: static;
    }

    #header .tool .uages {
        margin-left: 10px;
    }

    #header .tool ul.lang-inline {
        background-color: #00438a;
        width: 44px;
        height: 38px;
        float: left;
        text-align: left;
        line-height: 30px;
        border-radius: 8px;
        margin: 5px 0 5px 5px;
        overflow:hidden;
        box-sizing: border-box;
        transition: all ease-in-out .2s;
    }

    #header .tool ul.lang-inline li {
        margin: 4px;
    }

    #header .tool ul.lang-inline li a {
        font-size : 16px;
        width: 32px;
        text-align: center;
        color: white;
        padding: 0 2px;
        display: block;
    }

    #header .tool ul.lang-inline li.lang-active {
        text-align: center;
        padding: 0;
        border-radius: 3px;
        font-size : 16px;
        color : #fff;
        width: 32px;
        height: 24px;
        box-sizing: border-box;
        background-color: transparent;
        position: absolute;
        top: 5px;
        left: 5px;
    }


    /* menu open */

    #header .tool ul.lang-inline:hover {
        background-color: #fff;
        height:auto;
        box-shadow: rgba(0, 0, 0, 0.35) 0 3px 8px;
    }

    #header .tool ul.lang-inline:hover li a,
    #header .tool ul.lang-inline:hover li.lang-active {
      color : #df0a1c;
      width: 32px;
      height: 24px;
    }

    #header .tool ul.lang-inline:hover li.lang-active {
      background-color : #df0a1c;
      color : #fff;
    }


    #header .tool ul.lang-inline:hover li a:hover,
    #header .tool ul.lang-inline:hover li.lang-active:hover {
        color : #fff;
    }
    #countriesContainer {
        left: -5px;
        right: 0;
        top: 20px;
        width: 101%;
    }


}

/* Inf 480 */

@media screen and (max-width:480px) {

    #video {
        width:360px!important;
        height:251px!important
    }

    #function ul li p img {
        margin:0;
        float:left;
        margin-top:-15px
    }

    #header h1 {
        margin:0
    }
}

/* Inf 380 */

@media screen and (max-width:380px) {

    #video {
        width:320px!important;
        height:223px!important
    }

    #function ul li p img {
        margin:0;
        float:left;
        margin-top:-15px
    }

    #header h1 {
        margin:0
    }

}

/* Inf 320 */

@media screen and (max-width:320px) {

    #video {
        width:290px!important;
        height:202px!important
    }

}

/************************************************************************/
/*************************** END RESPONSIVE *****************************/
/************************************************************************/

#bestDestination thead strong{
    font-size: 18px;
    font-weight: lighter
}

.feedbackFixed {
    position:absolute;
    bottom:128px;
    right:41%;
    z-index:9999
}

.feedbackFixed a {
    color:#fff;
    width:238px;
    height:37px;
    font-size:12px!important;
    line-height:14px;
    margin-right:0!important;
    padding-top:13px;
    background-image:url(../img/bannerBeeOne.png);
    background-position:top
}

.feedbackFixed a:hover {
    background-position:bottom
}
.category_faqExpanderIcon {
    position: absolute;
    left: 6px;
    top: 15px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #aaaaaa;
}


.faq_open .category_faqExpanderIcon {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #aaaaaa;
    left: 4px;
}


.topNavResponsive .title_container {
    background:none;
}

.topNavResponsive #catHead .title::before {
    content: "";
    display: block;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 17px solid #fff;
    top: 0px;
    right: -6px;
    position: absolute;
    z-index: 1;
}


.topNavResponsive #catHead .title::after {
    content: "";
    display: block;
    background-color: white;
    border-top: 19px solid transparent;
    border-bottom: 19px solid transparent;
    border-left: 19px solid #00438a;
    top: -2px;
    right: -8px;
    position: absolute;
}

.topNavResponsive #catHead.active .title::after {
    border-left-color: #df0a1c;
}

#header h1 a{ width: 390px; }

/* Mobile Language & Country Selector */
@media screen and (max-width:640px) {
    .mod-languages { position: relative; z-index: 10; }
    .mod-languages > #header .tool ul.lang-inline li a { color: white; }
    #countriesContainer select { border-radius: 3px; }
    #countriesContainer select:hover { background-color: white; }
}
@media screen and (min-width:641px) and (max-width:959px) {
    #countriesContainer {
        top: -205px;
        right: 200px;
    }
    #header h1 a{
        width: 261px;
        margin-top: 20px;
        height: 70px;
    }
}
